SCORM 2004 edition

Amanda876
Amanda876 Community Member Posts: 1 ☆ Roadie ☆
CenarioVR exports SCORM 2004 as 3rd edition. This older edition is not supported by my LMS. Can I export my CenarioVR courses as SCORM 2004 4th edition?

Answers

  • jholland
    jholland Rockstar Manager Posts: 71 eLearning ROCKSTAR Admin Team
    CenarioVR, Lectora, and Lectora Online support SCORM 1.2 and SCORM 2004 3rd Edition. The SCORM 2004 4th Edition is almost as old as the SCORM 2004 3rd Edition. Instead of implementing this old standard, CeanrioVR, Lectora, and Lectora Online support more current specifications, xAPI, and xAPI cmi5.

    In addition, for an LMS that only supports SCORM, you can publish in CenarioVR to our new "Hybrid SCORM". This creates a small SCORM 1.2 package to install on your LMS and this launches the CenarioVR course that runs on our CenarioVR Live service. This allows you to access all of the benefits of xAPI and CenarioVR analytics without having to upgrade your old SCORM server.